--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: An Alarm calendar component is a grouping of component properties that is a reminder or alarm for an event or a to-do. For example, it may be used to define a reminder for a pending Event or an overdue Todo.
constants: []

full_name: Icalendar::Alarm
includes: []

instance_methods: []

name: Alarm
superclass: Component
